﻿@charset "UTF-8";



body {
	text-align: left; /* IE6対応（ボックスのセンタリング） */

	background: #181818 url(../images2/bg_leftarea.gif) left top repeat-y;
}

/**********************************************************

CONTAINER

**********************************************************/

#container {
	 min-width: 1000px;
}
	
	
	.nav {
		opacity:0;
		position: fixed;
		top: 0;
		left:0;
		z-index:10;
		width: 100%;
		display: none;
		
	}
		.fixedNavi_logo {
			
			float: left;
			width: 280px;
			height: 78px;
			background: transparent url(../images2/bg_navi.png) center top repeat-x;
	
		}
			
			.fixedNavi_logo p {
				margin: 11px 0 0 61px;
			}
			
		.nav_inner {
			
			margin-left:280px;	
		}

/**********************************************************

LEFT

**********************************************************/
	
#left {
		
	position: relative;
	float: left;
	width: 	280px;
	
	}
		
	#left h1 {
		margin: 31px 0 47px 36px;
	
	}
		
		#left h1 a {
			display: block;	
		}
		
	#btn_listen {
		position: absolute;
		top:118px;
		left:11px;
		cursor: pointer;
		z-index:2;
		height: 73px;
		width: 259px;
		text-indent: -9999px; 
		overflow:hidden; 
		background: transparent url(../images2/tmp_listenBtn_over.png) 0 0 no-repeat;
	}
	
	#btn_listen:hover {
		position: absolute;
		top:118px;
		left:11px;
		cursor: pointer;
		z-index:2;
		height: 73px;
		width: 259px;
		text-indent: -9999px; 
		overflow:hidden; 
		background: transparent url(../images2/tmp_listenBtn_over.png) 0 -73px no-repeat;
	}
		
		#btn_listen a {
			display: block;
			height: 197px;
			width: 280px;
			
		}
		
	#btn_wmplisten {
		position: absolute;
		top:196px;
		left:25px;
		cursor: pointer;
		z-index:3;
		height: 52px;
		width: 230px;
		text-indent: -9999px; 
		overflow:hidden; 
		background: transparent url(../images2/tmp_wmpBtn.png) 0 0 no-repeat;
	}
	
	#btn_wmplisten:hover {
		position: absolute;
		top:196px;
		left:25px;
		cursor: pointer;
		z-index:3;
		height: 52px;
		width: 230px;
		text-indent: -9999px; 
		overflow:hidden; 
		background: transparent url(../images2/tmp_wmpBtn.png) 0 -52px no-repeat;
	}
		
		#btn_wmplisten a {
			display: block;
			height: 52px;
		width: 230px;
			
		}	
		
	#podcast {
		margin-bottom:8px;
		padding-top: 102px;
		height: 225px;
		width: 280px;
		background: transparent url(../images2/bg_speaker.gif) 0 0 no-repeat;
	}
		
		#jme_plus5 {
			margin: 0 0 2px 8px;
		}
		
		#aboutmhm {
			margin: 0 0 7px 8px;
				
		}
		
		#podcast-Inner {
			margin-left: 8px;
			width: 260px;
			background: transparent url(../images2/bg_podcast.gif) center top repeat-y;
		}
			
			
			#podcast_area {
				padding-bottom: 2px;
				background: transparent url(../images2/bg_podcast_bottom.gif) center bottom no-repeat;
			}
			
				#podcast_itunes {
					padding: 7px 10px 0 10px;	
				}
				
				#podcast_rss {
					padding: 7px 10px;	
				}
				
					#podcast-Inner dl {
						overflow: hidden;
						zoom: 100%;
					}	
					
						#podcast-Inner dl dt {
							float: left;
							width: 72px;	
						}
						
						#podcast-Inner dl dt:hover {
							opacity: 0.7;	
						}
						
						#podcast-Inner dl dd {
						
							margin-left: 80px;
							font-size:10px;
							line-height: 1.4;
							color: #d3d3d3;
							text-shadow: 0px 1px 0 #161616;
							letter-spacing: 0.1em;
						}
						
	
	
	#ongakufm-offer {
		margin-left: 8px;
		margin-bottom:8px;
		width: 260px;	
		background: transparent url(../images2/bg_ongakufm.gif) center top repeat-y;
	}
				
				#ongakufm-offer_inner {
					
					background: transparent url(../images2/bg_top_ongakufm.gif) center top no-repeat;
					
				}	
				
					#ongakufm-offer_area {
						padding: 11px;
						background: transparent url(../images2/bg_bottom_ongakufm.gif) center bottom no-repeat;
	
					}
				
					
						#ongakufm-offer_inner dl {
							margin-top: 13px;	
							
						}
					
						#ongakufm-offer_inner dt {
							margin-bottom: 4px;
							font-size:10px;
							line-height: 1.4;
							color: #fff;
							text-shadow: 0px 1px 0 #161616;
							font-weight:bold;
							letter-spacing: 0.2em;
						}
						
						#ongakufm-offer_inner dd {
							font-size:10px;
							line-height: 1.5;
							color: #d6d6d6;
							text-shadow: 0px 1px 0 #161616;
							
							letter-spacing: 0.1em;
						}
					
					
		#ongakufm h2 {
			position: relative;
			width: 274px;
			height: 59px;
			background: url(../images2/ttl_ongakufm.gif) center bottom no-repeat;
		}
			
			#ongakufm h2 a {
				display: block;
				position: absolute;
				top: 23px;
				right: 6px;	
			}
			
			#ongakufm_inner {
				padding: 8px;	
			}
				
				#ongakufm_caption {
					padding: 0 3px;
					font-size:11px;
					line-height: 1.4;
					color: #eee;
					text-shadow: 0px 1px 0 #161616;
					letter-spacing: 0;
					
				}
				
				
				#btn_ongakufm {
					margin: 0 auto;
					margin-bottom: 10px;	
					width: 244px;
					height: 55px;
					background: transparent url(../images2/btn_ongakufm.gif) 0 0 no-repeat;
				 	text-indent: -9999px; 
					overflow:hidden; 
				}
				
					#btn_ongakufm a {
						display: block;	
						width: 244px;
						height: 55px;
					}
				
				#btn_ongakufm:hover {
				
					background: transparent url(../images2/btn_ongakufm.gif) 0 -55px no-repeat;
			
				}
		
		#rank {
			margin-left: 8px;
			position: relative;
			width: 260px;
		}	
		
			#btn_rank-more {
				position: absolute;
				top:0;
				right:0;
				width:70px;
				height:32px;
				background: transparent url(../images2/btn_rank-more.gif) 0 0 no-repeat;
				z-index: 8;
			}
			
			#btn_rank-more:hover {
				background: transparent url(../images2/btn_rank-more_over.gif) 0 0 no-repeat;
			}
					
				#btn_rank-more a {
					padding: 8px 0 0 7px;
					display: block;
					text-decoration: none;
					font-size: 11px;
					color: #ededed;
					text-shadow: 0px 1px 0 #161616;
					width:63px;
					height:24px;
				}
				
				#btn_rank-more a:hover {
					text-decoration: underline;
				}
				
			#rank_inner {
				margin-bottom:8px;
				width: 258px;	
				height: 600px;
				overflow-y: auto;
				position: relative;
				background: transparent url(../images2/bg_rank.gif) center top repeat-y;
			}
			
	
						
				#rank_area {
					
					padding:4px 6px 6px 6px;
					background: transparent url(../images2/bg_bottom_rank.gif) center bottom no-repeat;
					
					
				}
				
					.rank_set {
						padding: 3px 4px;
						border-radius: 3px;
						overflow: hidden;
						zoom: 100%;
						background-color:transparent;
						
					}
					
					.rank_set:hover {
						
						background-color:#3b4544;
						
					}
						
						.rank_num {
							margin-top: 16px;
							float: left;
							width: 17px;	
						}
						
						
						.rank_set dl {
							margin-left: 25px;
							overflow:hidden;
							zoom: 100%;
						}
						
							.rank_img {
								float: left;
								width: 53px;	
							}
							
							.rank_artist {
								margin-left:61px;
								margin-top: 1px;
								margin-bottom: 6px;
								color:#f8eecf;
								font-size:12px;
								font-weight:bold;
								text-shadow: 0px 1px 0 #161616;
								line-height: 1.2;
							}
								
								.rank_artist span {
									margin-top: 1px;
									padding-right: 3px;
									display: block;
									float: left;
									height: 12px;
									width: 23px;
									
									
									
								}	
								
									.rank_artist span img {
										vertical-align:middle;	
									
									}		
								
								
								.rank_artist a {
									text-decoration: none;
									color:#f8eecf;
									font-size:12px;
									font-weight:bold;
									line-height: 1.2;
								}
								
								.rank_artist a:hover {
									text-decoration: underline;
								}
								
							
							.rank_music {
								margin-left:61px;
								margin-bottom: 3px;
								font-size:11px;
								color: #ffffff;
								text-shadow: 0px 1px 0 #161616;
								line-height: 1.2;
							}
							
							.rank_caption {
								margin-left:61px;
								font-size:10px;
								color: #8b8b8b;
								text-shadow: 0px 1px 0 #161616;
								line-height: 1.2;
							}
						
				
/**********************************************************

RIGHT

**********************************************************/	
		
#right {
	margin-left: 280px;	
}
	
	
/*****  TOP NAVI *************/
	
	.top_navi {
		width: 100%;
		height: 78px;
		min-width: 720px;
		background: transparent url(../images2/bg_navi.png) center top repeat-x;
	
	}
		
		.top_navi_inner {
			height: 72px;
			padding: 6px 6px 0 8px;
			background: transparent url(../images2/bg_left_top_navi.gif) left top no-repeat;
			overflow: hidden;
			zoom: 100%;
			
			
		}
		
		
	
		
		
			.top_navi_btnBox {
				float: left;
			}
				
			
				
				.top_navi_msg {
					margin-right: 6px;
					float: left;
					overflow: hidden;
					zoom: 100%;
				}
				
				
				.top_navi_news {
					float: left;
					overflow: hidden;
					zoom: 100%;
				}
					
					.top_navi_btnBox li {
						float: left;	
					}
					
					.top_navi_btnBox ul:hover {
							
					}
					
					.bg_top_navi_btnBox {
						
						text-align:center;
						float: left;
						height: 64px;
						
						background: transparent url(../images2/bg_topNavi_btn.gif) left top repeat-x;
		
					}	
					
					.bg_top_navi_btnBox:hover {
				
						background: transparent url(../images2/bg_topNavi_btn_over.gif) left top repeat-x;
		
					}
					
					
						.bg_top_navi_btnBox a {
							padding-top: 15px;
							display: block;
							height: 47px;	
						}
						
						
			
			
		.top_navi_socialBox {
			float: right;
			width: 158px;	
		}
			
			.btn_tw {
				margin-bottom: 3px;
				
				width: 158px;
				height: 64px;
				text-indent: -9999px; 
				overflow:hidden; 
				background: transparent url(../images2/btn_tw.gif) 0 0 no-repeat;
			}
			
			.btn_tw:hover {
				background: transparent url(../images2/btn_tw.gif) 0 -64px no-repeat;
			}
				
				.btn_tw a {
					display: block;
					width: 158px;
					height: 64px;
					
				}
		
			
				
				.fb_iframe_widget {
					display: block !important;
				}
				
#social {

}

#social2 {

}
/*****  CONTENT  *************/
		
	#content {
		padding-left: 5px;
		display: block;
		overflow: hidden;
	}
			
		#pbox {
			overflow: hidden;
		}

		.l-box {
			float: left;
			/*margin-right: 5px;
			margin-bottom: 5px;*/
			min-width: 350px;
			min-height: 350px;
			cursor: pointer;
			position: relative;
			/*padding: 8px;*/
			box-shadow: 0 0 3px #000;
			background-size: 377px 377px;
			overflow: none;
		}
			.l-box a {
				display: block;	
			}
			
			.l-box .bg_topic {
				height: 36%;
			}

			.l-box .tag {
				top: 60%;
				left: 3%;
			}
			
			.l-box #gigyaShare {
				position: absolute;
				top: 69%;
				right: -21px;
				z-index: 120000;
			}

			.l-box hr {
				border: none;
				position: absolute;
				top: 83%;
				left: 3%;
				width: 94%;
				height: 2px;
				display: block;
				background: url(../images2/dotline.gif) repeat-x 0 0;
			}

			.l-box .cap {
				line-height: 1.1;
				top:65%;
				left: 3%;
				font-size: 95%;
				font-weight:bold;
				font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro W6","メイリオ",Osaka,Verdana,"ＭＳ Ｐゴシック",sans-serif; 
			}
			
			.l-box .cap a {
				text-decoration:none;
				line-height: 1.1;
				color: #fff;
				font-weight:bold;
				font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro W6","メイリオ",Osaka,Verdana,"ＭＳ Ｐゴシック",sans-serif; 
			}

			.l-box .cap a:hover {
				color: #f0ca00;
				line-height: 1.1;
				text-decoration:underline;
			}
			
			.l-box .ex_cap {
				top:84%;
				left: 3%;
				font-size: 75%;
				font-weight:bold;
				line-height: 1.5;
				
			}	
			
				.l-box .ex_cap a {
					font-size: 100%;
					font-weight:bold;
					line-height: 1.0;
					display: inline;
				}
				
				.l-box .ex_cap span {
					font-size: 103%;
					font-weight:bold;
					line-height: 1.5;
					display: inline;
				}
				
			.l-box .onairday {
				/*margin: 15px 0 0 9px;*/
				padding: 16px 0 0 11px;
			}
				.l-box .onairday dt {
					width: 125px;
					padding: 0 0 5px 0;
					border-bottom: 1px solid #000;
				}
				.l-box .onairday dt img {
					vertical-align: middle;
					margin: 0 0 0 0;
					padding-left:2px;
				}
				.l-box .onairday dd {
					display:block;
					padding-top: 5px;
					height:14px;
				}
				.l-box .onairday dd img {
					vertical-align: top;
					margin: 0 0 0 0;
					padding-left:1px;
				}

			.update {
					padding: 52px 0 0 7px;
				}				

		.box {
			float: left;
			/*margin-right: 5px;
			margin-bottom: 5px;*/
			min-width: 186px;
			min-height: 186px;
			cursor: pointer;
			position: relative;
			/*padding: 8px;*/
			box-shadow: 0 0 3px #000;
		

		}
			.box a {
				position:relative;
				display: block;	
				width:100%;
				height:100%;
				z-index:62500;
/*				min-width: 100px;
				min-height: 100px;*/
			}
		
				
	
				
			.bg_topic  {
				position: absolute;
				bottom:0;
				left:0;
				background-color:#000000;
				opacity: 1;
				width: 100%;
				height: 32%;
			}

			.bg_sousenkyo {
				position: absolute;
				bottom:0;
				left:0;
				background-color:#000000;
				opacity: 0.7;
				width: 100%;
				height: 32%;
			}
			
			.bg_news {
				position: absolute;
				bottom:0;
				left:0;
				background-color:#d80000;
				opacity: 0.7;
				width: 100%;
				height: 32%;
			}
			
			.bg_quiz {
				position: absolute;
				bottom:0;
				left:0;
				background-color:#d6e000;
				opacity: 0.7;
				width: 100%;
				height: 32%;
			}
			
			.bg_present {
				position: absolute;
				bottom:0;
				left:0;
				background-color:#000000;
				opacity: 0.7;
				width: 100%;
				height: 32%;
			}
			
			.bg_onair {
				position: absolute;
				bottom:0;
				left:0;
				background-color:#008aff;
				opacity: 0.7;
				width: 100%;
				height: 32%;
			}
			
			
			.bg_newyear {
				position: absolute;
				bottom:0;
				left:0;
				background-color:#008aff;
				opacity: 0.7;
				width: 100%;
				height: 32%;
			}		
			
			.bg_ablog {
				position: absolute;
				bottom:0;
				left:0;
				background-color:#00a27a;
				opacity: 0.7;
				width: 100%;
				height: 32%;
			}		
			
			.bg_toyota,
			.bg_slowstyle,
			.bg_jamstec,
			.bg_staedtler {
				position: absolute;
				bottom:0;
				left:0;
				background-color:#1adc00;
				opacity: 0.7;
				width: 100%;
				height: 32%;
			}
			
			 
			
			
			.ribbon {
				position: absolute;
				top: 0;
				left:4%;
			}
			
			.logo {
				position: absolute;
				top: 2%;
				right:4%;
			}
			
			.tag {
				position: absolute;
				top: 65%;
				left:4%;
			}
			
			.cap {
				position: absolute;
				top: 74%;
				left:4%;
				font-weight: bold;
				font-size: 95%;
				line-height:1.1;
				width: 90%;
				
			}
			
			.ex_cap {
				position: absolute;
				top: 91%;
				left:4%;
				font-size: 66%;
				width: 90%;
			}

/**********************************************************

FOOTER

**********************************************************/	
			
	#footer {
		padding: 20px 0;
		clear: both;
		background: #000;
		min-width: 1000px;
	}
		
		
		#f_left {
		
			padding-left:20px;
			padding-right:20px;
			padding-bottom:10px;
			width: 28%;
			float: left;	
		}
			
			.f_home {
				margin-bottom: 55px;
				overflow: hidden;
				zoom: 100%;
				
			}
				
				.f_home_logo {
					float: left;
					width: 	60px;
				}
						
				.f_home_j {
					padding-top: 1px;
					margin-left: 75px;	
					
				}
					
			
		#f_mid {
		
			border-left: 1px solid #4d4d4d;
			border-right: 1px solid #4d4d4d;
			padding-left:20px;
			padding-right:20px;
			padding-bottom:10px;
			width: 28%;
			float: left;	
		}
				
					
			.f_link {
				
			}
				
				.f_link li {
					padding-left: 7px;
					font-size: 11px;
					line-height: 2.0;
					letter-spacing: 0.1em;	
					background: transparent url(../images2/arrow.gif) 0 8px no-repeat;

				}
		
					.f_link li a {
						color: #a6a6a6;
						text-decoration: none;

					}
		
					.f_link li a:hover {
						text-decoration: underline;
					}	
				
		#f_right {
			
			padding-left:20px;
			padding-right:20px;
			padding-bottom:10px;
			width: 28%;
			float: left;	
		}
			
			#f_right p {
				margin-bottom: 9px;
			}
			
			#f_right dl {
				
				overflow: hidden;
				zoom: 100%;	
			}
				.f_r_dl_usen {
					margin-bottom: 8px;	
				}
				
				#f_right dt {
					float: left;
					width: 	52px;
				}
				
				#f_right dd {
					margin-left: 60px;
					color: #a6a6a6;
					font-size: 11px;
					line-height: 1.4;
				}
			
		
		#f_clear {
			padding-top: 15px;
			padding-left: 15px;
			border-top: 1px solid #4d4d4d;
			clear: both;	
			overflow:hidden;
			zoom: 100%;
		}
			
			#f_clear p {
				margin-top: 8px;
				float: left;	
			}
			
			#f_clear ul {
				float: right;
				width: 160px;	
			}
				
				.f_powered {
					margin-top: 6px;
					float: left;
					width: 57px;
				}	
				
				.f_ilogo {
					margin-left: 63px;
				}
			
/**********************************************************

LIGHT BOX

**********************************************************/	

#item-detail {

	padding: 10px;
/*	background-color: #fff;*/
/*	border: 1px solid #f09898;*/
}

	#item-detail span {
		overflow: hidden;
	}
	
	#item-detail p {
		color: #fff;
		float: left;
		
	}

	#item-detail img {
		float: left;
		display: block;
		padding: 0 20px 20px 0;
	}


